[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Addr\_P2wpkh

# Interface: SeriesTree\_Indexes\_Addr\_P2wpkh

Defined in: [Developer/brk/modules/brk-client/index.js:5743](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5743)

## Properties

### addr

> **addr**: [`SeriesPattern31`](../type-aliases/SeriesPattern31.md)\<`string`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5745](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5745)

***

### identity

> **identity**: [`SeriesPattern31`](../type-aliases/SeriesPattern31.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5744](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5744)
